Subject: Re: [clue] Plans for call - Tuesday, May 1st @ 9am Central

From: Mary Barnes <[email-masked]>
Date: Fri, 4 May 2012 14:20:28 -0500

I have posted the minutes from Tuesday's meeting - it includes my rough
notes and notes from Jonathan Lennox and John Leslie.  I have included a
rough summary at the beginning.
http://trac.tools.ietf.org/wg/clue/trac/wiki/Design-Team

Mary.

On Mon, Apr 30, 2012 at 10:19 PM, Mary Barnes <[email-masked]>wrote:

> Hi all,
>
> We will have a call tomorrow.  Let's see if we can get some clarity and
> common understanding around the presentation topic that's been under
> discussion on the list over the past week:
> http://www.ietf.org/mail-archive/web/clue/current/msg01367.html
>
> Webex info is here:
> http://www.ietf.org/mail-archive/web/clue/current/msg01287.html
>
> Mary.
>